traceminuscombiner.cpp File Reference
`#include <numeric>`
`#include <limits>`
`#include <vector>`
`#include <map>`
`#include <cmath>`
`#include <iostream>`
`#include <QDebug>`
`#include "traceminuscombiner.h"`
`#include "../../trace/trace.h"`
`#include "../../types.h"`
`#include "../../utils.h"`
`#include "../../pappsoexception.h"`
`#include "../../exception/exceptionoutofrange.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge